html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend{border:0;outline:0;margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
:focus{outline:0}
input{margin:0;outline:0;}
textarea{margin:0;outline:0;overflow:auto;}
table{border-collapse:collapse;border-spacing:0}
/* End Reset */

a { text-decoration:none; color: #fff }
a:hover { text-decoration:underline }

body{
	background:#eaeaea url(../images/red/body-bg.png) repeat-x;
	/*font-family:Arial, Helvetica, sans-serif;*/
	font-family: Calibri, Tahoma, 'Trebuchet MS';
	font-size:12px;
	color:#343434;
}

.header_wrap{
	background:url(../images/red/header-wrap-bg.png) center top no-repeat;
}
	.header{
		width:980px;
		margin:0 auto 15px;
		padding:0 10px 0 0;
	}
	    .header div.fr p{
			background-color:Transparent;
		}
		.header div.fr p a{
			color:#fff;
			line-height:50px;
			margin-left:10px;
		}
		.logo-home{
			display:block;
			margin:33px 0 0 15px;
		}
		.s_text{
			width:244px;
			height:25px;
			padding:5px 10px 5px 10px;
			background:url(../images/red/text-field-bg.jpg) no-repeat;
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			color:#717171;
			border:0;
			vertical-align:top;
		}
		.btnSearch
		{
		    width:31px;
			height:35px;
			background-image:url(../images/red/btn-search.jpg);
			background-repeat:no-repeat;
			margin:0px 0px 0px 0px;
			padding:0px 0px 0px 0px;
			font-size:13px;
			font-weight:bold;
			color:#fff;	
			border-style:none;	
			cursor:pointer;
			background-color:Transparent;
		}
		.nav{
			padding:25px 0 0;
		}
			.nav li{
				float:left;
				padding:0 2px 0 0;
				background:url(../images/red/separator.png) right 1px no-repeat;
			}
			.nav li a{
				display:block;
				float:left;
				height:40px;
				line-height:41px;
				padding:0 25px;
				font-size:15px;
				text-transform:uppercase;
				font-family:Calibri, Tahoma, "Trebuchet MS";
				font-weight:bold;
			}
			.nav li a:hover{
				background:#fff;
				color:#F00;
				text-decoration:none;
			}

.main_wrap{
	
}
	.main{
		width:970px;
		margin:0 auto;
	}
		/* General Styles for Main Area Starts */
		.main a{
			color:#3a579b;
			text-decoration:underline;
		}
		.main a:hover{
			text-decoration:none;	
		}
		.main h2{
			background:url(../images/red/sliding-left.jpg) no-repeat;
			padding:0 0 0 15px;
			font-size:24px;
			color:#b10000;
			line-height:42px;
			font-family:Calibri, Tahoma, "Trebuchet MS";
			border-bottom:1px solid #c6c6c6;
		}
			.main h2 span{
				display:block;
				background:url(../images/red/sliding-right.png) top right no-repeat;
			}
		/* General Styles for Main Area Ends */
		
		.gallery-row{
			margin:0 0 15px 0;
		}	
			.meters{
				float:right;
				width:298px;	
			}
			.meters h2{
				color:#606060;
				background:none;
				padding:0 0 0 15px;
				border:0;
			}
			.gallery-wrap-top{
				width:655px;
				float:left;
				padding:5px 0 0;
				background:url(../images/red/round-top-655.jpg) no-repeat;
			}
			.gallery-wrap-top .white_block_bord{
				padding:3px 15px 0 8px;	
			}
				.gallery-images{
					width:315px;
					float:left;
				}
					.gallery-images .main-img{
						border:1px solid #c6c6c6;
					}
					.gallery-images ul{
						padding:7px 0 0;
					}
					.gallery-images li{
						float:left;
						padding:0 8px 0 0;
					}
					.gallery-images ul a{
						display:block;
						float:left;
						width:17px;
						text-align:center;
						padding:2px 0;
						text-decoration:none;
						font-size:14px;
						font-weight:bold;
						color:#525252;
						font-family:Calibri, Tahoma, "Trebuchet MS";
					}
					.gallery-images ul a.active{
						background:#b10000;
						color:#fff;
					}
					
				.gallery-details{
					width:305px;
					float:right;
				}
					.gallery-details h2{
						font-size:38px;
						line-height:30px;
						color:#343434;
						font-family:Calibri, Tahoma, "Trebuchet MS";
						background:none;
						padding:0;
						border:0;
					}
					
					.gallery-details .sptitle a
					{
						font-size:38px;
						line-height:30px;
						color:#343434;
						font-family:Calibri, Tahoma, "Trebuchet MS";
						background:none;
						padding:0;
						border:0;
						text-decoration:none;
					}
					.gallery-details .sptitle a:hover
					{
						font-size:38px;
						line-height:30px;
						color:#343434;
						font-family:Calibri, Tahoma, "Trebuchet MS";
						background:none;
						padding:0;
						border:0;
						text-decoration:underline;
					}
					.gallery-details p{
						line-height:18px;
						margin:7px 0 0;
					}
					.gallery-details p a.red{
						color:#b10000;
						padding:0 0 0 20px;
						background:url(../images/red/arrow-red.jpg) 0 5px no-repeat;
					}
		
		
		.col-1, .col-2{
			float:left;
			width:316px;
			margin:0 24px 15px 0;
		}
			/* Styles for col-1 (left columns blocks) */
			.trends{
				color:#fff;
				margin:0 0 15px 0;
			}
				.trends h3{
					background:url(../images/red/nav-bg.png) repeat-x;
					/*background-color:Red;*/
					padding:8px 15px 8px 145px;
					height:25px;					
				}
				.trends h4{
					background:#838383;
					border-top:1px solid #a8a8a8;
					padding:8px 15px 8px 145px;
					height:25px;					
				}
				.trends h3 a, .trends h4 a
				{
				    color:#fff;
				    text-decoration:none;
				}
				.trends h3 a:hover, .trends h4 a:hover
				{
				    color:#fff;
				    text-decoration:underline;
				}
				.trends ul{
					padding:0 0 0 20px;
					background:#fff;
					
				}
				.trends li{
					line-height:25px;
					padding:0 20px;
					background:url(../images/red/arrow-grey-white.png) left 8px no-repeat;
				}
			
			/* Styles for Top 10 Section */
			.top-10{
				margin:0 0 15px 0;
			}
				.top-10 ul{
					padding:10px 0 10px 20px;
					background:#fff;
				}
				.top-10 li{
					padding:7px 10px 7px 20px;
					background:url(../images/red/arrow-grey-white.png) left 13px no-repeat;
				}
				.top-10 h3{
					line-height:18px;
					font-weight:normal;
				}
				.top-10 p{
					font-size:10px;
					line-height:15px;
					color:#636363;
				}
	
			
		.col-2{
			margin:0 15px 15px 0;
		}
			.product{
				margin-bottom:15px;
			}
				.product-detail{
					float:right;
					width:169px;
					height:104px;
					background:#f1f1f1;
					padding:10px;
					line-height:1.4;
					border-bottom:1px solid #c6c6c6;
				}
					.product-detail h3{
						padding:3px 0;
					}
					.col-2 .product-detail a{
						color:#b10000;						
					}
				.col-2 .prod-image{
					display:block;
					float:left;
					border-bottom:1px solid #c6c6c6;
				}
				.col-2 ul{
					
				}
				.col-2 li{
					padding:6px 7px 6px 14px;
					height:100%;
					overflow:hidden;
				}
				.col-2 li.even{
					background:#f2f2f2;	
				}
					.col-2 li img{
						display:block;
						float:left;
						margin:0 14px 0 0;
					}
					.col-2 li p{
						line-height:42px;
					}
				.col-2 a, .col-1 a
				{
				    text-decoration:none;
				}
				.col-2 a:hover, .col-1 a:hover
				{
				    text-decoration:underline;
				}
				.col-2 .channel-more, .col-1 .channel-more
				{
				    float:right;
				    margin-right:10px;
				    color:#B10000;
				    font-size: 12px;
				}
		.col-3{
			width:298px;
			float:right;
			margin:0 0 15px 0;
		}
			.col-3 h2{
				color:#606060;
				background:none;
				padding:0 0 0 15px;
				border:0;
			}
			
			/* Styles for facebook section */
			.facebook{
				margin:0 0 15px 0;
			}
				.facebook-fans{
					margin:0 16px;
					/*border:1px solid #94a3c4;*/
				}
				.facebook h3{
					margin:10px 0 7px 10px;
				}
				.facebook ul{
					margin:0 3px 0 10px;
					height:160px;
					overflow:auto;
				}
				.facebook li{
					float:left;
					width:50px;
					margin:0 6px 0 0;
				}
				.facebook li p{
					text-align:center;
					color:#ccc;
					margin:2px 0 7px;
					font-size:10px;
				}
				
				
			/* styles for tag clouds section */
			.tag-clouds{
				margin:0 0 15px 0;	
			}
			.tag-clouds h3 {
				color:#2d2d2d;
				font-size:14px;
				padding:0 10px;
				line-height:35px;
				font-family:Calibri, Tahoma, "Trebuchet MS";
			}
			
			.tag-clouds h3 strong a
			{
			    color:#2d2d2d;
				font-size:18px;	
				font-family:Calibri, Tahoma, "Trebuchet MS";	    
				text-decoration:none;
				font-weight:bold;
			}
			
			.tag-clouds h3 strong a:hover
			{			      
				text-decoration:underline;
			}
			
			.tag-clouds h3 a  {	
			    color:#2d2d2d;
				font-size:14px;	
				font-family:Calibri, Tahoma, "Trebuchet MS";	    
				text-decoration:none;
			}
			.tag-clouds h3 a:hover {
				text-decoration:underline;
			}
			
			/* styles for recent Comments section */
			.recent-comments{
				margin:0 0 15px 0;	
			}
			.recent-comments .rc {
				color:#2d2d2d;
				font-size:14px;
				padding:0px 10px;
				line-height:35px;
				font-family:Calibri, Tahoma, "Trebuchet MS";
			}
			
			.recent-comments .rc a  {	
			    color:#2d2d2d;
				font-size:14px;	
				font-family:Calibri, Tahoma, "Trebuchet MS";	    
				text-decoration:none;
			}
			.recent-comments .rc a:hover {
				text-decoration:underline;
			}
			.recent-comments .rc .bg-blacktxt2
			{
			    color:#2d2d2d;
				font-size:14px;	
				font-family:Calibri, Tahoma, "Trebuchet MS";
				background-color:#EFEFEF;								
			}
			
			/* styles for tweeter */
			.tweeter{
				margin:0 0 15px 0;
			}
				.tweeter h3{
					margin:3px 0 7px;
				}
					.tweeter h3 span{
						color:#fff;
						background:#00b6d7;
						padding:2px;
						font-size:12px;
					}
				.tweeter ul{
					padding:0 15px;
				}
				.tweeter li{
					padding:0 0 10px 0;
				}
				.tweeter p{
					line-height:15px;
				}
				.tweeter span{
					font-size:11px;
					color:#8c8c8c;
				}
			
			/* styles for poll */
			.poll{
				margin:0 0 15px 0;
			}
				.poll h3{
					color:#b10000;
					padding:7px 15px;
				}
				.poll p{
					padding:0 15px;
					line-height:30px;
				}
				.poll input{
					vertical-align:middle;
					margin-right:10px;
				}

            /* styles for right Advertisment section */
			.r-ad{
				margin:0 0 15px 0;	
			}
			.r-ad .rc {
				color:#2d2d2d;
				font-size:14px;
				padding:0px 10px;
				line-height:35px;
				font-family:Calibri, Tahoma, "Trebuchet MS";
			}
			
			.r-ad .rc a  {	
			    color:#2d2d2d;
				font-size:14px;	
				font-family:Calibri, Tahoma, "Trebuchet MS";	    
				text-decoration:none;
			}
			.r-ad .rc a:hover {
				text-decoration:underline;
			}
			.r-ad .rc .bg-blacktxt2
			{
			    color:#2d2d2d;
				font-size:14px;	
				font-family:Calibri, Tahoma, "Trebuchet MS";
				background-color:#EFEFEF;								
			}

		/* Styles for Gallery above footer area */
		.gallery-wrap{
			margin:0 1px 15px;
		}
			.gallery-wrap ul{
				padding:15px 0 0 0;
			}
			.gallery-wrap li{
				float:left;
				display:inline;
				width:176px;
				text-align:center;
				margin-right:14px;
			}
			.gallery-wrap li.first{
				padding-left:14px;	
			}
			.gallery-wrap li img{
				
			}
			.gallery-wrap li p{
				font-size:14px;
				line-height:1.2;
				padding:7px 10px;
			}

	
.footer_wrap{
	background:#b30000 url(../images/red/footer-wrap-bg.png) repeat-x;
    height:335px;
}
	.footer-section{
		background:url(../images/red/footer-bg.png) no-repeat;
		width:990px;
		margin:0 auto;
		color:#fff;
		font-size:14px;
		padding:15px 0 0;
	}
		.footer-section h3{
			background:url(../images/red/sliding-brown-left.jpg) no-repeat;
			padding:0 0 0 12px;
			line-height:23px;
			margin:0 15px 0 15px;
			color:#fff;
		    font-size:13px;
		    font-weight:bold;
		}
			.footer-section h3 span{
				display:block;
				background:url(../images/red/sliding-brown-right.jpg) right top no-repeat;
				
			}
		.footer-section div.fl{
			background:url(../images/red/separator-footer.jpg) right 20px no-repeat;	
		}
		.footer-section ul{
			padding:10px 0 25px 25px;
		}
			.footer-section li{
				padding:0 0 0 20px;
				background:url(../images/red/arrow-white-red.jpg) 0 8px no-repeat;
			}
				.footer-section li a{
					line-height:24px;
					font-weight:bold;
				}
		.footer-section .rights{
			float:right;
			padding:10px 25px 0 0;
			font-size:12px;
			line-height:18px;
		}
		.footer-section .rights a{
			text-decoration:underline;
			margin:0 3px;
		}
  
.fl{ float:left}
.fr{ float:right}
.float-wrap { height:100%; overflow:hidden }
.cl{ clear:both; }
.cl_special { clear:both; display:block; height:1px; line-height:1px; font-size:0; margin:-1px 0 0 0}
.png { /* for png ../images to fix for IE6*/ }  

/* Rounded top/bottom classes */
.bg_bot_968 { background:#fff url(../images/red/round-bot-968.jpg) left bottom no-repeat; height:5px; line-height:1px; font-size:0 }
.bg_bot_655 { background:#fff url(../images/red/round-bot-655.jpg) left bottom no-repeat; height:5px; line-height:1px; font-size:0 }
.bg_bot_316 { background:#fff url(../images/red/round-bot-316.png) left bottom no-repeat; height:5px; line-height:1px; font-size:0 }

.bg_top_298 { background:#fff url(../images/red/round-top-298.png) no-repeat; padding-top:5px }
.bg_bot_298 { background:#fff url(../images/red/round-bot-298.jpg) left bottom no-repeat; height:5px; line-height:5px; font-size:0 }

.bg_top_grey { background:#eaeaea url(../images/red/round-top-grey-278.png) no-repeat; padding-top:5px; margin:0 9px; }
.bg_bot_grey { background:#eaeaea url(../images/red/round-bot-grey-278.png) left bottom no-repeat; height:5px; line-height:1px; font-size:0 }

.white_block_bord{
	background:#fff;
	border-left:1px solid #c6c6c6;
	border-right:1px solid #c6c6c6;	
}

/* Alignment Classes */
.right { text-align:right }
.top { vertical-align:top }

/* Typography */
.calibri { font-family:Calibri, Tahoma, "Trebuchet MS" }
.font_12 { font-size:12px }
.font_19 { font-size:19px }
.font_24 { font-size:24px }
.font_30 { font-size:30px }
.red { color:#b10000 }

/* Margin & Padding Classes */
.pb_10 { padding-bottom:10px }

/* width & Height classes */
.w_200 { width:200px }
.w_250 { width:260px }
.w_280 { width:280px }

/*------------------------------------------------------------------------POLLS-----------------------------------------------------------------------------*/


.polls .p-line
{
    width:265px;
	height:1px;
	padding-bottom:10px;
	padding-top:7px;
}

.polls
{
   height:30px;
   padding:5px 0px 0px 15px;
}

.polls .poll-title
{
    width:100px;
	float:left;
}

.polls .percentage-div
{
    width:120px;
	padding:5px 0px 0px 0px;
	float:left;
}

.polls .percentage-div .c-percentage
{
    width:30px;
	height:8px;
	background-color: #E5E7EB;
	background-repeat:repeat-x;
	
}

.polls .percentage-no
{
    width:60px;
	font-size:12px;
	color:#666666;
    font-weight:bold;
	float:left;
}


.polls .all-polls
{
    font-size:11px;
	color:#999999;
	float:left;
}